gtkmm 4.15.0

Public Attributes | List of all members
Gtk::Widget::Measurements Struct Referencefinal

Structure returned by the non-output-parameter overload of measure(). More...

`#include <gtkmm/widget.h>`

## Public Attributes
MinimumNatural< int > | sizes
MinimumNatural< int > | baselines

## Detailed Description

Structure returned by the non-output-parameter overload of measure().

Since gtkmm 4.14:

## Member Data Documentation

## ◆ baselines

MinimumNatural<int> Gtk::Widget::Measurements::baselines

## ◆ sizes

MinimumNatural<int> Gtk::Widget::Measurements::sizes